<library path="lib/libtorque_qp">
  <class name="torque_qp/PandaController" type="torque_qp::PandaController" base_class_type="controller_interface::ControllerBase">
    <description>
      A joint torque controller
    </description>
  </class>
</library>
